Difference between revisions of "Template:Talk quote inline/styles.css"

From wiki.filipefonseca.pt
Jump to navigation Jump to search
m (1 revision imported)
 
(No difference)

Latest revision as of 14:12, 8 July 2021

/* {{pp-template}} */
.inline-quote-talk {
	font-family: Georgia, 'DejaVu Serif', serif;
	color: #008560;
	quotes: none;
}
.inline-quote-talk-italic {
	font-family: inherit;
	font-style: italic;
}
.inline-quote-talk-marks {
	quotes: '"' '"';
}